@charset "utf-8";

/* --- 公用样式 --- */
html{color:#2E2B27;}
.icon{font-family:iconfont;}
.wrap{width:1077px; margin:0 auto;}
.left{float:left;}
.right{float:right;}

/*头部*/
.special-header{padding-top:20px; padding-bottom:20px; overflow:hidden;}
.special-logo{float:left;}
.special-nav{float:right; margin-top:20px;}
.special-nav li{display:inline-block; padding:5px 10px; border:2px solid #fff; font-size:18px; margin-left:10px;}
.special-nav li.now{border:2px solid #FAC700;}

/* --- banner --- */
.banner{color:#fff; height:750px; background:url(../images/banner.jpg) no-repeat center top; overflow:hidden; margin-bottom:50px; border-bottom:30px solid #001C58;}
.banner .text{width:480px; margin-top:15%;}
.banner .text h3{color:#fff; font-size:65px;}
.banner .text h2{color:#fff; font-size:50px; border-bottom:1px dashed #fff;  padding-bottom:20px; margin-bottom:20px;}
.banner .text b{color:#fff; font-size:93px; display:block;}
.banner .text p{font-size:26px;}
.banner .pic{margin-top:18px;}


/* --- 栏目 --- */
.column{text-align:center;}
.column h3 em{background:url(../images/dot.jpg) no-repeat 0 center; font-size:48px; padding-left:80px;}




/* --- 课程背景 --- */
.background{ overflow:hidden; padding-bottom:50px}
.background span{display:block; overflow:hidden;}
.background span.pic{float:left; width:50%;}
.background span.text{float:right; width:45%;}
.background span.text h3{font-size:48px; text-align:center; margin-bottom:30px;}
.background span.text h3 em{ background:url(../images/dot.jpg) no-repeat 0 center; padding-left:80px;}
.background span.text p{font-size:20px; text-indent:2em; line-height:200%;}


/* --- 课程内容 --- */
.class{background:#399EB3; padding-top:50px; padding-bottom:50px;}
.class-title{text-align:center;}
.class-title h3 em{background:url(../images/dot2.jpg) no-repeat 0 center; padding-left:80px; font-size:48px; color:#e7e7e7;}

.class-list{height:1898px; background:url(../images/neirong.jpg) no-repeat; width:1063px; margin:0 auto; margin-top:50px; position:relative;}
.class-list li{position:absolute;}
.class-list li dt{display:block; width:158px; text-align:center; margin-top:70px; float:left; margin-left:48px; height:160px; line-height:160px; font-size:30px; color:#fff;}
.class-list li dd{display:block; float:left; margin-left:50px; width:305px; margin-top:45px;}
.class-list li dd em{display:block;  color:#fff; font-size:24px;}

.class-list li.class01{width:569px; height:305px; left:0; top:0;}
.class-list li.class02{width:569px; height:305px; right:0; top:466px;}
.class-list li.class02 dd{ margin-top:65px;}
.class-list li.class03{width:569px; height:305px; left:0; top:793px;}
.class-list li.class03 dd{ margin-top:65px;}
.class-list li.class04{width:569px; height:305px; right:0; top:1269px;}
.class-list li.class04 dd{ margin-top:45px; width:270px;}
.class-list li.class05{width:732px; height:305px; left:0; top:1593px;}
.class-list li.class05 dd{ margin-top:45px; width:350px;}


/* --- 课程收获 --- */
.harvest{padding-top:50px; margin-top:50px; border-bottom:1px solid #ddd; margin-bottom:50px;}
.harvest .wrap{ background:url(../images/xuesheng.jpg) no-repeat right bottom; height:550px; padding-bottom:50px;}
.harvest-list{margin-top:50px;}
.harvest-list{width:550px;}
.harvest-list li{overflow:hidden; margin-bottom:50px;}
.harvest-list em{width:100px; height:100px; text-align:center; line-height:100px; font-size:60px; background:#399EB3; display:block; float:left; color:#fff; border-radius:10px;}
.harvest-list p{float:right; width:430px; font-size:20px;}



/* --- 学生感言 --- */
.recollections-list {overflow:hidden; margin-top:50px; margin-bottom:50px;}
.recollections-list li{float:left; width:50%;}
.recollections-list li span{display:block;}
.recollections-list li span.pic{float:left; width:30%;}
.recollections-list li span.text{float:left; width:60%; margin-left:5%;}
.recollections-list li span.text h3{margin-bottom:15px;}







/* --- 参会 --- */
.join{background:url(../images/canhui.jpg) no-repeat center top; height:730px; overflow:hidden; position:relative;}
.join span{display:block; position:absolute; width:100%; bottom:5.5%; text-align:center;}
.join a{background:url(../images/canhui-btn.png) no-repeat; width:374px; height:98px; line-height:98px; font-size:40px; color:#FF0000; display:block; text-align:center; font-weight:bold; margin:0 auto}
